<?xml version='1.0'?>

<reference anchor='RFC0099'>

<front>
<title>Network Meeting</title>
<author initials='P.' surname='Karp' fullname='P. Karp'>
<organization>Mitre Corporation</organization></author>
<date month='February' day='22' year='1971' />
<abstract>
<t>The next meeting of the Network Working Group will be held in Atlantic City, New Jersey coincident with the SJCC.</t></abstract></front>

<seriesInfo name='RFC' value='99' />
</reference>
